@charset "utf-8";
/*base color*/
{
  color: #4d4d4d;
  color: #a67c52;
  color: #736357;
  color: #c1272d;
}
@media screen and (min-width: 901px){
}
/*design css start ------------------------------------------------------------*/
.creator-1 .flex{
  align-items: flex-start;
}
.creator-1 .flex>div{
  width: -webkit-calc(50% - 10px);
  width: calc(50% - 10px);
  padding: 20px 5px 5px;
  text-align: center;
}
.creator-1 .flex>div h2{
  text-align: center;
  color: #c1272d;
  margin: 10px 5px;
}
.creator-1 .flex>div p{
  text-align: left;
}
@media screen and (min-width: 901px){
  .creator-1 .flex>div{
    width: -webkit-calc(25% - 10px);
    width: calc(25% - 10px);
  }
  .creator-1 .flex>div h2{
    font-size: 16px;
  }
}

/*design css end ------------------------------------------------------------*/

.page-numbers {
	margin-right: 10px;
	padding:10px;
	display: inline-block;
	border: 1px solid #bbb;
	border-radius: 4px;
}
.creator-1 .flex p {
word-wrap: break-word;
}

